Supported Browsers for Web workflow injection

Browsers Supported

Chrome (Requires this extension to be installed)

Internet Explorer 

The AuthAnvil SSO Assistant works fine in both IE10 and IE11. There are a few things to consider:

  1. You need to be using desktop IE. Modern IE is not capable of running addins.
  2. You must enable the SSO Assistant. By default, even after installation IE10 and IE11 require you to "enable" the addin plugin before you can use it. For IE10, a yellow bar shows up on browser restart to inform you of that.
  3. The AuthAnvil SSO portal does not autodetect when you are using IE11 to deploy a download link if the SSO Assistant is not present. You must manually install it first. (This has since been fixed as IE11 wasn't available when we released the last version of SSO. The detection fix is available in the next SSO v4.5 update)

Here is the direct download link http://storage.scorpionsoft.com/apps/sso/assistant/ie.html or http://storage.scorpionsoft.com/apps/sso/assistant/2/1/0/AuthAnvilSSOAssistantSetup.msi

You need to ensure that the SSO Assistant is in the same trust zone as the site you want to inject to. Otherwise it is impossible for the assistant to make a secure connection back to the Password Server to extract the credentials using a backchannel TLS connection. 

When using AuthAnvil SSO, our recommendation is to always treat AuthAnvil as in the Internet zone. This provides the largest compatibility for both on-premise and cloud services.

 

 

Have more questions? Submit a request

0 Comments

Article is closed for comments.